*{ font-family: arial, sans-serif;
     margin: 0;
     padding: 0;
     border: 0;
     border-collapse: collapse;	 
}
body {
     background:#bfcfd7;
}
a {     
	 color:#000;
}
a:hover {
     background:none !important;
    text-decoration: none;
}
div.shadow {
     background:#fff;
	 width:100%;
	 -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
     -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
     box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
	 overflow:hidden;
	 float:left;
}
div.conteiner{
	 width: 1000px;
	 font-size: 12px;
     margin: 0 auto;
}
div.menu {
     background:url(../images/menu.gif);
	 width: 100%;
     height: 35px;
	 float: left; 
}
ul {
     list-style-type: none;
}
.menu li {
	 padding: 8px 10px 0px 20px;
	 float: left; 
}  
.menu li a { 
     background:url(../images/menu_a.gif) repeat-x bottom;
     text-decoration: none;
	 font-size: 13px;
	 color: #fff;
	 float: left; 
}
.menu li a:hover {
     background:none;
}
div.header{
     width: 100%;
	 height:130px;
	 position: relative;
     float: left;
}
div.logo{
     width:490px;
	 height:px;
	 padding:14px 0px 0px 20px;
     float: left;
}
.logo a{
     background:none !important;
}
div.menu_header {
	 width: 440px;
	 padding: 25px 0px 0px 0px;
	 float: left; 
}
.menu_header li {
     width:220px;
	 padding: 0px 0px 4px 0px;
	 float: left; 
}  
.menu_header li img { 
     margin:0px 10px 0px 0px;
	 position: relative;
	 top:4px;
}
.menu_header li span { 
     background:url(../images/menu_header_span.gif) repeat-x bottom;
}
.menu_header li a { 
     background: none;
     text-decoration: none;
	 font-size: 14px;
	 color: #1676a7;
}
.menu_header li a:hover span {
     background: none;
}
div.search {
	 width:450px;
	 position: absolute;
	 bottom:8px;
	 left:20px;
}
input.search_form{
     background:url(../images/se_form.gif);
	 width: 310px;
	 padding: 4px 10px 4px 10px;
	 margin: 0px 0px 0px 0px;
     color: #848484;
	 border-top:1px solid #6b6b6b;
	 border-left:1px solid #6b6b6b;
	 float: left; 
}
input, textarea {outline:none;border: 1px solid #B4B4B4;} 
input:active, textarea:active {outline:none;}
:focus {outline:none;} 

input.search{
     background:url(../images/se.gif);
	 width: 85px;
     height: 24px;
	 cursor:pointer;
	 float: left; 
}
div.left {
	 width:728px;
	 padding:0px 0px 0px 20px;
	 float:left;
}
div.banner {
	 margin:0px 0px 13px 0px;
	 float:left;
}
div.catalog {
	 width:726px;
	 margin:0px 0px 15px 0px;
	 border:1px solid #add0df;
	 float:left;
}
.catalog ul {
     padding:20px 10px 10px 20px;
	 float:left;
}
.catalog li{
     padding:0px 0px 10px 0px;
}
.catalog a {
     background:url(../images/catalog_a.gif) repeat-x bottom;
	 color:#393939;
    text-decoration: none;
}
div.main_news_cont {
	 width:726px;
	 margin:0px 0px 15px 0px;
	 border:1px solid #add0df;
	 float:left;
}
div.title {
	 background:#18668d;
	 width:100%;
	 height:27px;
	 line-height:27px;
	 margin:0px 0px 10px 0px;
	 font-size:13px;
	 color:#fff;
	 float:left;
}
.title span{
	 margin:0px 0px 0px 15px;
	 float:left;
}
.title p{
	 margin:0px 15px 0px 0px;
	 float:right;
}
.title a{
	 background:url(../images/menu_a.gif) repeat-x bottom;
	 color:#fff;
    text-decoration: none;
}
div.main_news {
	 width:165px;
	 margin:0px -3px 0px 0px;
	 padding:0px 0px 14px 15px;
	 float:left;
}
div.main_news_img {
	 width:165px;
	 height:123px;
	 overflow:hidden;
	 float:left;
}
.main_news_img img{
	 width:165px;
	 min-height:123px;
}
div.main_news_title {
	 background:#18668d;
	 width:165px;
	 height:24px;
	 line-height:24px;
	 text-align:center;
    overflow:hidden;
	 float:left;
}
.main_news_title a {
	 background:url(../images/menu_a.gif) repeat-x bottom;
	 color:#fff;
}
div.main_news_text {
	 width:135px;
	 height:93px;
	 margin:0px 0px 0px 0px;
	 padding:8px 13px 0px 15px;
	 font-size:11px;
	 border:1px solid #add0df;
	 overflow:hidden;
	 float:left;
}
div.right {
	 width:245px;
	 float:right;
}

div.right_block {
	 width:227px;
	 border:1px solid #add0df;
	 border-bottom:none;
	 margin:0px 0px 12px 0px;
	 overflow:hidden;
	 float:left;
}
.right_block p {
	 border-bottom:1px solid #add0df;
	 padding:8px 12px 8px 12px;
}
.right_block p span{
	 background:#18668d;
	 padding:0px 2px 0px 2px;
	 font-size:11px;
	 color:#fff;
}
.right_block p a{
     background:url(../images/menu_header_span.gif) repeat-x bottom;
	 font-size:11px;
	 color:#1676a7;
    text-decoration: none;
}
div.com_mod {
    width:100%;
    padding:0px 0px 10px 0px;
	 border-bottom:1px solid #add0df;
	 float:left;
}
.com_mod p {
    border:none !important;
        }
.com_mod a {
    background:none !important;
        }
div.big_news_cont {
	 width:1100px;
	 margin:0px 0px 13px 0px;
	 float:left;
}

div.big_news {
	 width:480px;
	 margin:0px -18px 0px 20px;
	 border:1px solid #add0df;
	 float:left;
}
div.big_news1 {
	 width:442px;
	 padding:0px 20px 15px 20px;
	 border-bottom:1px solid #add0df;
	 float:left;
}
div.big_news1_img {
	 width:180px;
	 height:135px;
	 margin:0px 20px 0px 0px;
	 overflow:hidden;
	 float:left;
}
.big_news1_img img {
	 width:180px;
	 min-height:135px;
}
.big_news1 span{
	 font-size:13px;
	 color:#18668d;
	 display:block;
	 margin:0px 0px 10px 0px;
}
.big_news1 a{
	 text-decoration:none;
}
div.big_news2 {
	 width:210px;
	 padding:13px 10px 13px 20px;
	 margin:0px 0px 0px -1px;
	 border-left:1px solid #add0df;
	 float:left;
}
div.big_news2_img {
	 width:68px;
	 height:50px;
	 margin:0px 10px 7px 0px;
	 overflow:hidden;
	 float:left;
}
.big_news2_img img {
	 width:68px;
	 min-height:50px;
}
.big_news2 a {
    background:none !important;
    text-decoration: none;
    }
.big_news2  span{
	 font-size:12px;
	 color:#18668d;
	 margin:0px 0px 5px 0px;
}
.big_news2  div{
	 display:block;
	 clear:left;
}

div.direct {
	 margin:0px 0px 13px 20px;
	 float:left;
}
div.news3_cont {
	 width:726px;
     border:1px solid #add0df;
	 margin:0px 0px 13px 0px;
	 float:left;
}
div.news3 {
	 width:706px;
	 padding:0px 10px 10px 10px;
	 float:left;
}
div.news3_img {
	 width:180px;
	 height:133px;
	 display:block;
	 margin:0px 20px 0px 0px;
	 overflow:hidden;
	 float:left;
}
.news3_img img{
	 width:180px;
	 min-height:133px;
}
.news3 span{
	 font-size:13px;
	 color:#18668d;
	 font-weight:bold;
	 display:block;
	 margin:0px 0px 10px 0px;
}
.news3 a{
	 text-decoration: none;
}
div.news3_text {
	 height:95px;
}

div.news3_info {
	 font-size:11px;
	 color:#18668d;
}
div.full {
	 width:726px;
	 border:1px solid #add0df;
    padding:0px 0px 20px 0px;
	 float:left;
}
div.text {
	 width:706px;
	 padding:0px 10px 10px 10px;
	 margin:0px 0px 10px 0px;
	 float:left;
}
.text img {
    margin:10px;
}
h1{
     font-size:15px;
	 color:#18668d;
	 margin:10px 0px 15px 0px;
}
div.full_inf {
	 width:700px;
	 padding:0px 0px 15px 0px;
    font-size:11px;
	 color:#19678b;
    text-align:right;
	 float:left;
} 
div.full_inf a {    
	 color:#19678b;
}
div.rez img {
	 display:none;
}
#searchinput {
     width:240px !important;
    border:1px solid #b3b3b3;
    border-radius:4px;
	 -moz-border-radius:4px;
	 -khtml-border-radius:4px;
padding:3px 10px 3px 10px;
}
.infoblock {
    margin:0px 0px 30px 0px;
    }
div.footer {
	 background:url(../images/footer.gif);
	 width:1000px;
	 height:109px;
	 margin:50px 0px 0px 0px;
	 float:left;
}
.footer p {
	 width:760px;
	 margin:40px 0px 0px 20px;
	 float:left;
}
div.counter {
	 margin:20px 15px -15px 0px;
	 float:right;
}
div.addcomm {
	 width:350px;
    margin:0px 0px 20px 0px;
	 font-size:16px;
	 color:#ffea00;
	 float:left;
}
div.addcomment {
	 width:525px;
    font-size:14px;
    padding:40px 0px 50px 0px;
	 float:left;
}
div.addcomment_name {
	 width:250px;
	 float:left;
    clear:left;
}
.addcomment_name span {
	 width:55px;
     display:block;
    padding:3px 0px 0px 0px;
	 float:left;  
}
.addcomment_name input {
	 width:140px;
     padding:4px 10px 4px 10px;
        font-size:14px;
        border:1px solid #042c42;
        margin:0px 0px 12px 0px;
	 color:#000;
	 float:left;  
}
div.addcomment_com {
	 clear:left;
    margin:0px 0px 7px 0px;
}
div.question {
	 float:left;
    clear:left;
}
.tableform {
      width:650px;
}
.tableform td{
       padding:0px 0px 0px 10px;
}

div.sec_code {
    margin:10px 0px 0px 0px;
	 float:left;
}
#dle-captcha {
    margin:0px 10px 0px 0px;
            display:block;
            float:left;
}
#dle-captcha a {
   font-size:10px;
}

#dle-captcha img {
  width:140px;
}
.f_input {
 padding:4px 5px 4px 5px;
 border:1px solid #b4b4b4;
    margin:0px 0px 4px 0px;
}
.fbutton {
    background:#7b766d;
     clear:left;   
        padding:5px 15px 5px 15px;
    margin:17px 0px 0px 102px;
	 color:#fff;
        float:left;
 }
div.post {
	 width:690px;
	 margin:30px 0px 0px 10px;
	 float:left;
}
div.foto {
	 width:52px;
	 height:52px;
	 margin:0px 10px 0px 0px;
    border:1px solid #042c42;
	 float:left;
}
.foto img {
	 width:52px;
	 height:52px;
}
div.author {
	 float:left;
}
div.date {
	 float:right;
}
div.comment_text {
    width:600px;
    margin:10px 0px 10px 0px;
	 float:left;
}
div.cor {
	 margin:10px 0px 10px 0px;
	 float:right;
}
div.related {
	 width:100%;
    padding:15px 0px 15px 0px;
	 border-bottom:1px solid #b4b4b4;
    border-top:1px solid #b4b4b4;
	 float:left;
}
.related p{
	 font-size:18px;
        margin:0px 0px 10px 20px;
}
.related li{
	 margin:0px 0px 4px 20px;
}
div.log {
	 padding:6px 10px 0px 0px;
	 float:right;
}
.log a{
	 color:#fff;
}
.login {
        width:100px;
    padding:3px 10px 3px 10px;
    margin:0px 3px 0px 0px;
    border-radius:10px;
	 -moz-border-radius:10px;
	 -khtml-border-radius:10px;
    font-size:11px;
	 color:#444;
    }
.lo {
    padding:3px 10px 3px 10px;
    border-radius:10px;
	 -moz-border-radius:10px;
	 -khtml-border-radius:10px;
    font-size:11px;
	 color:#fff;
        cursor:pointer;
    }
/*---login---*/
.loginbox, .lvsep, .loginbtn, .lbn, .lbn b, .loginava, .lexit {
    float: left;
}
.loginbox .loginbtn, .loginbox .loginava {
    position: relative;
}
.lbn, .lbn b {
    background: url("../images/lbtn.png") no-repeat;
}
.lbn {
    z-index: 13;
    position: relative;
    color: #516168;
    font-size: 1.15em;
}
.lbn b {
    padding: 0 35px 0 10px;
    cursor: pointer;
    background-position: 100% -43px;
}
.lbn.selected {
    background-position: 0 -86px;
}
.lbn.selected b {
    background-position: 100% -129px;
}
.loginbox #logform {
    border: 1px solid #cbdfe8;
    padding: 10px;
    top: 25px;
    right: -30px;
    z-index: 12;
    display: none;
    position: absolute;
    width: 180px;
    background-color: #fbfdfe;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
     -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
     box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}
.loginbox #logform .lfield {
    margin-bottom: 1em;
}
.loginbox #logform .lfield label {
    display: block;
    margin-bottom: 0.2em;
}
.loginbox #logform .lfield input {
    width: 170px;
    padding: 4px;
    border: 1px solid #c0d4de;
    background: #fff url("../images/fields.png") repeat-x;
}
.loginbox #logform .lfchek input {
    width: 13px;
    border: none;
    background: none;
}
.loginbox #logform .lfchek label {
    display: inline;
    margin-bottom: 0.2em;
}
.loginbox #logform .lbtn {
    text-align: center;
}
.loginbox .lvsep {
    line-height: 24px;
    font-size: 1.15em;
    padding: 19px 0 0 21px;
    margin-right: 20px;
    height: 45px;
    background: url("../images/lvsep.png") no-repeat;
}
.loginbox .loginava {
    overflow: hidden;
    margin-right: 7px;
}
.loginbox .loginava img {
    width: 43px;
}
.loginbox .loginava b, .loginbox .loginava {
    height: 43px;
    width: 43px;
}
.loginbox .loginava b {
    z-index: 13;
    background: url("../images/loginava.png") no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}
.loginbox .lvsep .radial {
    margin-right: 5px;
    background-color: #96c;
    color: #fff;
    float: left;
    padding: 0 8px;
}
.loginenter {
    border-top: 1px solid #dbe8ed;
}
.loginenter li a {
    display: block;
    width: 100%;
    padding: 5px 0;
    border-bottom: 1px solid #dbe8ed;
}
.lexit {
    width: 33px;
    padding-top: 43px;
    background: url("../images/lexit.png") no-repeat;
}
.lexit:hover {
    background-position: 0 -43px;
}
.log {
    margin:3px 5px 0px 0px;
    }
.log li{
    padding:3px 0px 3px 0px;
        width:100%;
    }
#logbtn {
   float:right;    
}
.login {
       width:146px;
	 border:1px solid #b4b4b4;
        border-radius:10px;
	 -moz-border-radius:10px;
	 -khtml-border-radius:10px;
    padding:3px 7px 3px 7px;
        font-size:11px;
        margin:3px 0px 0px 10px;
	 color:#444;
    }
.lo {
       width:162px;
	 border:1px solid #b4b4b4;
        border-radius:10px;
	 -moz-border-radius:10px;
	 -khtml-border-radius:10px;
    padding:3px 7px 3px 7px;
        font-size:11px;
        margin:3px 0px 0px 10px;
	 color:#444;
    }
.log li a {
	 color:#1676a7 !important;     
    background:none !important;
 }
.custom-4{
overflow:hidden;
width:220px;
padding:10px 0;
margin-left:5px;
margin-right:5px;
min-height:35px;
color:black;
line-height:18px;
font-size:12px;
border-bottom:1px dotted #ccc;
}
.custom-4 a{
color:#006a9b;
text-decoration:none;
font-size:12px;
font-weight:bold;
}
.custom-4 a span{
line-height:15px;
display:block;
margin-bottom:10px;	
}
.c4date{
display:inline;
color:#aaa;
font-size:11px !important;
margin-left:10px;	
}
.custom-4 a:hover{
color:#303030;
text-decoration:none;
}
.custom-4 img {
width:90px;
height:90px;
margin-right:5px;
float:left;
}
.custom-4 a:hover img{
opacity:0.90;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity: 0.90;	
}
/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}
.ui-dialog-content .userinfo {
    padding: 10px 0 10px 125px;
}
.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding:0px 15px 0px 0px;
    float:left;
}
.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}
.userinfo .lcol .avatar img {
    width: 100px;
}
.userinfo .lcol ul {
    font-size: 0.9em;
}
.userinfo .rcol {
    width: 100%;
}
.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}
.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}
 .ussep {
    padding-top: 12px;
    background: url("../images/ussep.png") no-repeat;
}
.grey {
    color: #6c838e;
}
.blue {
    color: #388bd4;
}
h2.lcol {
 margin:0px 0px 15px 0px;   
}
.info {
    background:#f34f4f;
    width:670px;
padding:8px 20px 10px 20px;
        font-size:11px;
	 color:#fff;
        float:left;
}
.enso-item img {
          width:110px; 
}     
.relat {
    width:690px;
	margin:0px 0px 0px 10px;  
    float:left;
}
.pagination {text-align:center;font-size:12px;margin:8px 0;clear:both;}
	.pagination .pageList {padding:0 10px;}
	.pagination .pageList a, .pagination .pageList span {background:#fff;border:1px solid #eee;padding:7px 10px;margin:0 2px;display:inline-block;vertical-align:middle;}
	.pagination .pageList span, .pagination .back span, .pagination .next span {color:#ccc;}
	.pagination .pageList .nav_ext {background:transparent;border:0;padding:0;}
.ratebox2 {
  float: right;
}
.ratebox3 {
  float: right;
}
.ratebox ul, .ratebox ul li {
  float: left;
}
.ratebox2 ul, .ratebox2 ul li {
  float: left;
}
.ratebox3 ul, .ratebox3 ul li {
  float: left;
}
/*Related News*/
.relatednews{display:inline-block; width:19%; vertical-align:top;}
.relatednews img{width:130px; height:110px;}

.outlineboard {
    border: 1px solid #417394;
    padding: 0 10px;
   }
.instagram-media, .twitter-tweet {display: inline-block !important;}